
Website Monitoring - Feature #599

Problems saved search

04/11/2013 04:04 PM - Luke Murphey

Status: Closed Start date: 04/11/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Create a saved search that lists problems. This is necessary so that users can follow an RS feed or get email alerts when a site

begins acting up.

Associated revisions

Revision 28 - 04/12/2013 03:32 AM - lukemurphey

Added saved search that lists current problems. This is useful for

sending out emails or in an RSS feed for alerting purposes. Closes #599.

History

#1 - 04/12/2013 03:24 AM - Luke Murphey

- Description updated

#2 - 04/12/2013 03:32 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 0.8

- % Done changed from 0 to 100

#3 - 08/31/2013 06:59 AM - Luke Murphey

- Target version changed from 0.8 to 0.7
